.city { float:left; height:20px; min-width:120px; line-height:21px;border:1px solid #A5ACB2;padding:0px 4px; cursor:default;-moz-user-select: -moz-none;}
#tit{height:25px;padding-top:4px;background-color:#DDDAD2;position:relative;margin:1px 1px 0 1px;cursor:move;}
#tit strong{padding:7px 0 5px 10px; font-size:14px;color:#534F3E;}
#closepop{position:absolute;top:3px;right:20px;cursor:pointer;color:#000;font-weight:bold;}
#pop{position:absolute;width:600px;border:4px solid #525252;z-index:1099;background-color:#fff; padding:0px 0px 20px;}
#pop h2 { width:580px; padding:10px 0px 5px; margin: 5px 0px 0px; border-top:1px solid #EEE; font-size:14px;}
#pop h3{display:blcok;width:80px;padding:0 0px 0 10px;float:left;}
#pop_sele{ margin-left:10px;}
.optcon{float:left; width:480px;}
.optcon ul li,#spop ul li,#pop_con ul li{float:left;}
.optcon ul li a,#pop_con ul li a{padding:3px;margin-right:10px;cursor:pointer;}
.optcon ul li a:hover,#pop_con ul li a:hover,#spop ul li a:hover{color:#960;background-color:#DDDAD2;}
.seled{background-color:#E7E7E2;color:#996600;}
#spop{width:210px;height:auto; padding:8px; border:2px solid #DDDAD2;position:absolute;z-index:1999;background-color:#F4F4F2;}
#spop ul li a{cursor:pointer;}
#spop ul li{width:70px;overflow:hidden;}
#overlay{width:100%;background-color:#000;position:absolute;top:0;left:0;opacity:0.75;z-index:1098;filter:alpha(opacity=75);}
#popbody{padding:10px;}
#kindly_reminder_text { color:#F90; }